html
{
	padding: 0;
	margin: 0;
}

body
{
	width: 960px;
	padding: 0;
	margin: 0;
}

/* SITE HEADER */

#siteHeader
{
	position: relative;
	float: left;
	width: 960px;
	height: 180px;
}

#siteHeader #siteIdent
{
	position: absolute;
	top: 15px;
	left: 15px;
}

#siteHeader #siteSearch
{
	position: absolute;
	top: 15px;
	left: 240px;
	width: 380px;
}

#siteHeader #siteFunctions
{
	position: absolute;
	top: 15px;
	left: 620px;
	width: 340px;
}

#siteHeader #priMenu
{
	position: absolute;
	top: 70px;
	left: 240px;
	border: 0;
}

#siteHeader #secMenu, #siteHeader #backHome
{
	position: absolute;
	top: 180px;
	left: 15px;
}

/* story siteHeader */

#story #siteHeader #storyMenu
{
	position: absolute;
	top: 0;
	left: 240px;
}

#story #siteHeader #siteSearch, #story #siteHeader #siteFunctions
{
	top: 90px;
}

/* SITE IDENT */

#siteIdent h2, #siteIdent h2 a
{
	display: block;
	width: 120px;
	height: 120px;
	background-image: url(/media/img/logo-120x120.gif);
	background-position: top left;
	background-repeat: no-repeat;
	padding: 0;
	margin: 0;
	line-height: 1000px;
	overflow: hidden;
}

/* SITE FUNCTIONS */

#siteFunctions ul
{
	list-style: none;
	padding: 0;
	margin: 0;
	float: right;
}

#siteFunctions ul li
{
	float: left;
	font-size: 11px;
	line-height: 20px;
	text-transform: uppercase;
	padding: 0 0 0 10px;
}

#siteFunctions ul li a
{
	color: #999;
}

/* SITE SEARCH */

#siteSearch h2
{
	display: none;
}

/* PRIMARY MENU */

#priMenu h2
{
	display: none;
}

#priMenu ul
{
	list-style: none;
	padding: 0;
	margin: 0;
}

#priMenu ul li
{
	float: left;
	padding: 0 20px 0 0;
	font-family: georgia, serif;
	font-size: 32px;
	text-transform: uppercase;
	line-height: 35px;
}

#priMenu ul li strong, #priMenu ul li strong a, #secMenu ul li strong, #secMenu ul li strong a
{
	font-weight: normal;
	color: #ca003a;
}

#priMenu ul li a
{
	text-decoration: none;
	color: #706761;
}

#priMenu ul li a:hover
{
	/*	color: #ca003a */
	text-decoration: underline;
}

/* SECONDARY MENU */

#secMenu h2
{
	display: none;
}

#secMenu ul
{
	list-style: none;
	width: 120px;
	border-top: 1px solid #ccc;
	padding: 0;
	margin: 0;
}

#secMenu ul li
{
	border-bottom: 1px solid #ccc;
	padding: 2px 0 3px 0;
	font-size: 11px;
	line-height: 20px;
	text-transform: uppercase;
}

#secMenu ul li a
{
	text-decoration: none;
	color: #706761;
}

#secMenu ul li a:hover
{
	text-decoration: none;
	color: #ca003a;
}

#secMenu ul li a
{
	text-decoration: none;
	color: #666;
}

#secMenu ul li a:hover
{
	text-decoration: none;
	color: #ca003a;
}

/* SITE LINKS */

#siteLinks
{
	position: absolute;
	top: 400px;
	left: 15px;
}

#siteLinks h2
{
	font-size: 11px;
	font-weight: normal;
	line-height: 18px;
	text-transform: uppercase;
	width: 120px;
	padding: 0 0 2px 0;
	border-bottom: 1px solid #ccc;
	margin: 0 0 8px 0;
	color: #706761;
}

#siteLinks ul
{
	list-style: none;
	padding: 0;
	margin: 0;
}

#siteLinks ul li
{
	font-size: 11px;
	line-height: 20px;
	margin: 0 0 0 0;
}

#siteLinks ul li a
{
	background-image: url(/media/img/arrow-grey-right.gif);
	background-position: left;
	background-repeat: no-repeat;
	padding: 0 0 0 16px;
}

/* SITE BODY */

#siteBody
{
	position: relative;
	float: left;
	left: 240px;
	width: 720px;
	max-width: 720px;
	overflow: hidden;
}

/* SITE FOOTER */

#siteFooter
{
	position: relative;
	float: left;
	left: 240px;
	width: 720px;
	margin: 0 0 20px 0;
}

#siteFooter #storyMenu
{
	float: left;
	margin: 0 0 5px 0;
}

#siteFooter p, #siteFooter ul li
{
	color: #333;
	margin: 0;
}

#siteFooter ul
{
	list-style: none;
	padding: 0;
	margin: 0 0 20px 0;
}


#siteFooter ul li a
{
	color: #999;
}

/* STORY MENU */

#storyMenu
{
	width: 740px;
}

#storyMenu img
{
	border: 0;
	float: left;
}

#storyMenu a p
{
	position: absolute;
	top: 57px;
	display: block;
	width: 20px;
	height: 20px;
	background-color: #ca003a;
	color: White;
	font-size: 11px;
	line-height: 20px;
	font-weight: bold;
	text-align: center;
	display: none;
}

#storyMenu a:hover p, #storyMenu strong a p
{
	background-color: White;
	color: #ca003a;
	display: block;
}

#storyMenu #story-1 p
{
	left: 3px;
}

#storyMenu #story-2 p
{
	left: 83px;
}

#storyMenu #story-3 p
{
	left: 163px;
}

#storyMenu #story-4 p
{
	left: 243px;
}

#storyMenu #story-5 p
{
	left: 323px;
}

#storyMenu #story-6 p
{
	left: 403px;
}

#storyMenu #story-7 p
{
	left: 483px;
}

#storyMenu #story-8 p
{
	left: 563px;
}

#storyMenu #story-9 p
{
	left: 643px;
}

.aspCalendar
{
	font-size: 13px;
	line-height: 20px;
	padding-top: 0pt;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	color: #ca003a;
}

.aspCalendarDay a
{
	color: #ca003a;
}

/*** Tilbakemeldings-/påmeldingsskjema ***/
.xForm
{
    background-color:#F6F4DD;
    /*background-image:url("/media/img/highlight.gif");*/
    color:#444444;
    /*min-width:150px;
    max-width: 400px;
    margin-top:20px;
    float:left;
    position:relative;
    border-bottom: solid;
    border-top: solid;
    border-width:thin;

}
/*.xForm input
{
    width: 95%;
    margin-left:3px;
}
.txtPostnummer
{
    width: 40%;
}
.thankyoumessage
{
    color: #CC0033;
    width:100%;  
}
.xForm input[type=submit]
{
   cursor: hand;
   cursor: pointer;
   float: right;
   /*width: 70px;
} 
.xForm textarea
{
   width: 95%;
    margin-left:3px; 
}
*/

/*****************************************************************************/

